Bug 123126 - [PATCH] x11-wm/pekwm Does not fetch and update
Summary: [PATCH] x11-wm/pekwm Does not fetch and update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-27 07:30 UTC by Martin Tournoij
Modified: 2008-05-16 15:30 UTC (History)
0 users

See Also:


Attachments
pekwm.diff (3.23 KB, patch)
2008-04-27 07:30 UTC, Martin Tournoij
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Tournoij 2008-04-27 07:30:01 UTC
x11-wm/pekwm does not fetch, fix that.
It is also outdated, so update it.
Also update the pkg-descr

This PR replaces ports/117900
Comment 1 Edwin Groothuis freebsd_committer 2008-04-27 07:30:07 UTC
Maintainer of x11-wm/pekwm,

Please note that PR ports/123126 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/123126

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-04-27 07:30:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Tournoij 2008-05-04 03:29:27 UTC
The maintainer e-mail address doesn't seem to work, I tried sending
him an email and got:

<xcas@cox.net>: host mx.east.cox.net[68.1.17.3] said: 550 5.1.1 <xcas@cox.net>
    recipient rejected (in reply to RCPT TO command)

-- 
Martin Tournoij
carpetsmoker@xs4all.nl
http://www.daemonforums.org

QOTD: "If it's too loud, you're too old."
Comment 4 Felippe de Meirelles Motta freebsd_committer 2008-05-12 17:46:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 5 Felippe de Meirelles Motta freebsd_committer 2008-05-12 20:45:01 UTC
State Changed
From-To: feedback->open

Submitter has fixed.
Comment 6 dfilter service freebsd_committer 2008-05-16 15:21:11 UTC
lippe       2008-05-16 14:21:07 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/pekwm         Makefile distinfo pkg-descr 
  Log:
  - Update to 0.1.6.
  - Make fetchable again.
  - Update pkg-desc.
  
  PR:             ports/123126, ports/117900
  Submitted by:   Martin Tournoij <carpetsmoker@xs4all.nl>, Henrik Friedrichsen <henrik@cheat-project.com>
  Approved by:    gabor (mentor), Martin Tournoij <carpetsmoker@xs4all.nl> (maintainer)
  
  Revision  Changes    Path
  1.27      +9 -9      ports/x11-wm/pekwm/Makefile
  1.13      +3 -3      ports/x11-wm/pekwm/distinfo
  1.5       +12 -11    ports/x11-wm/pekwm/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Felippe de Meirelles Motta freebsd_committer 2008-05-16 15:22:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!